body{
	font-family: 'Montserrat', sans-serif;
	background-color: #61006B;
	margin: 40px 57px 50px 57px;
}

#header{
	background-color: #61006B;
	height: 90px;
	padding-top: 20px;
}




#logo img{
	height: 50px;
}

#menucontact a, #menublog a, #menuabout a{
	color: white;
	font-size: 15px;
	text-decoration: none;
}

#menucontact, #menublog, #menuabout {
	padding-top: 10px;
}

#menucontact:hover, #menublog:hover, #menuabout:hover{
	color: white;
	-webkit-text-fill-color:transparent;
	-webkit-text-stroke-width:0.3px;
	font-size: 15px;
}	

/*#menuabout{
	text-shadow:
		-1px -1px 0 #fff,
		1px -1px 0 #fff,
		-1px 1px 0 #fff,
		1px 1px 0 #fff;
	font-size: 15px;
}*/

#menuwork a{
	text-decoration: none;
	color: white;
	-webkit-text-fill-color:transparent;
	-webkit-text-stroke-width:0.3px;
	font-size: 15px;
}	
#menuwork{
	padding-top: 10px;
}

#work{
	font-size: 75px;
	color: #FFA200;
	font-weight: bold;
	margin-top: 70px;
}

#tabbing{
	border: 0px;
	background-color: transparent;
	margin-top: 100px;
}

#design{
	font-size: 30px;
	color: #FFA200;
	-webkit-text-fill-color:transparent;
	-webkit-text-stroke-width:0.3px;
	text-decoration: underline;
	border: 0px;
	background-color: transparent;
}

#music{
	font-size: 30px;
	color: #FFA200;
	border: 0px;
	background-color: transparent;
	margin-left: 50px;
}
#uxui{
	font-size: 30px;
	color: #FFA200;
	border: 0px;
	background-color: transparent;
	margin-left: 50px;
}


#uxui:hover, #music:hover{
  color: #FFA200;
  -webkit-text-fill-color:transparent;
  -webkit-text-stroke-width:0.3px;
  font-size: 30px;
} 

#first img, #second img, #third img{
	width: 200px;
	display: inline-block;
	margin: 20px;
}
#first, #second, #third{
	margin-left: 90px;
}


a:hover{
 color: white;
}

.hovereffect {
  width: 200px;
  height: 200px;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: #FFA200;
  margin: 20px;
}

.hovereffect .overlay {
  width: 200px;
  height: 200px;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 50px 20px;
}

.hovereffect img {
  top:-20px;
  left: -10px;
  display: block;
  position: relative;
  max-width: none;
  width: 200px;
  /*width: calc(100% + 20px);*/
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.hovereffect:hover img {
  opacity: 0.4;
  filter: alpha(opacity=40);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect:hover h2 {
  opacity: 0.4;
  filter: alpha(opacity=40);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  opacity: 1;
}

.hovereffect h2 {
  /*text-transform: uppercase;*/
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 25px;
  overflow: hidden;
  padding: 0.5em 0;
  opacity: 0;
  background-color: transparent;
}

.hovereffect h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 200px;
  height: 2px;
  background: #fff;
  /*opacity: 1;*/
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);
}

.hovereffect:hover h2:after {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}



hr{
	margin-top: 50px;
	border-top: 2px solid white;
}


.fa-instagram, .fa-behance, .fa-linkedin {
	height: 15px;
  	color: white;
  	padding: 0 10px;
}

#footer{
	font-size: 15px;
	color: white;
}

a:hover{
  color: white;
}